# CMSProject



## WebProgramming class project

CRUD-content management system

Using HTML5 and CSS3 for pages layout.

Basic JS, ajax-requests to PHP-server side.

Connection to MySql database on PHP-side

and chat using node.js in the future.

